openhtj2k::RoiScaleOpenHTJ2KFilter< T > Class Template Reference

`#include <PostT1DecompressFiltersOpenHTJ2K.h>`

## Public Member Functions

| RoiScaleOpenHTJ2KFilter (grk::DecompressBlockExec *block)
void | copy (T *dest, T *src, uint32_t len)

## Constructor & Destructor Documentation

## RoiScaleOpenHTJ2KFilter()

template<typename T >

openhtj2k::RoiScaleOpenHTJ2KFilter< T >::RoiScaleOpenHTJ2KFilter | ( | grk::DecompressBlockExec * | block | ) |

inline

## Member Function Documentation

## copy()

template<typename T >

void openhtj2k::RoiScaleOpenHTJ2KFilter< T >::copy | ( | T * | dest,
|  | T * | src,
|  | uint32_t | len
| ) |  |

inline

The documentation for this class was generated from the following file:

- PostT1DecompressFiltersOpenHTJ2K.h